body {
  margin: 0;
  margin-top: 34px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #EBEBEB;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin:4px 0px 0px 2px;
}

.nhtsa-lnk {
	text-align: right;
	font-size:12px;
}

.model-name {
	text-align:left;
	margin-top:0px;
	margin-bottom:0px
}

.ftr-lnk {
  color:white;
  text-decoration:none!important;
  font-size:14px;
}

.reviewlink {
  font-size:15px;
  text-decoration: none;
  margin-left:2px;
}  
	
* {
    box-sizing: border-box;
}

a.reviewbutton {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;

  text-decoration:none;
  font-color:black;
  font-size:12px;
  text-align:left;
  display:inline-block;
  padding: 3px 5px 3px 5px;
  margin-bottom:8px;
}

.button-rvw-rcl {
  background-color: #e7e9eb;
  color: black;
  padding: 4px 4px;
  text-align: center;
  text-decoration: none;
  border-radius:12px;
  display: inline-block;
  width:150px;
  font-size: 12px;
  border-width:0px;
  border-color:black;
  margin: 4px 2px;
  cursor: pointer;
}

.row {
max-width:1020px;
margin: auto;
background-color: white;
padding-left:4px;
}

.header {
    float: left;
    width: 100%;
    max-width: 1020px;
    min-width: 320px;
    padding: 4px 4px 0px 4px;
    margin-top:24px;
    text-align:center;
}

.header-sm {
    float: left;
	width: 100%
	padding: 5px;
	height: 50px;
}

.footer {
    float: left;
    width: 100%;
    max-width: 1020px;
    max-height: 145px;
    padding: 4px;
}

.column-1C {
    float: left;
    width: 100%;
    max-width: 1020px;
    padding: 10px;
}

/* Create two unequal columns that float next to each other */
.column-2C {
    float: left;
    padding: 10px 3% 10px 5px;
}

.left {
  width: 70%;
  min-width:320px;
}

.right {
  width: 30%;
  min-width:160px;
  padding-top:20px;
  text-align:right;
}

.left50 {
  width: 50%;
  line-height:1.5;
}
.right50 {
  width: 50%;
  line-height:1.5;
}

/* Create two equal columns that float next to each other */
.column-2C50 {
    float: left;
    padding: 10px;
    width: 50%;
}

/* Create three equal columns that float next to each other */
.column-3C {
    float: left;
    padding: 10px;
    width: 33.33%;
}

/* Three equal columns in footer section that float next to each other  */

.column-footer3C {
    font size:14px;
    line-height:1.4;
    float: left;
    padding: 4px;
    width: 33%;
    height: auto;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Navigation */
.topnav {
  overflow: hidden;
  background-color: #333;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  max-width: 1020px;
  z-index: 9999;
  margin: 0 auto; left:0px; right: 0px; /* center nav bar */
  float: clear;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2; /* menu bar text color */
  text-align: center;
  padding: 14px 5px 14px 14px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd; /* color change on hover */
  color: black;
}

.active {
  background-color: #0066CC; /* Home square */
  color: white;
}

.topnav .icon {
  display: none;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 655px) {

  .topnav a:not(:first-child) {display: none;}

  .topnav a.icon {
    float: right;
    display: block;
  }

  .topnav.responsive {
    position: fixed;
    z-index:9999;
  }

 /* .topnav.responsive {position: relative;} -- old  */

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

 .column-2C {
     float: left;
     padding: 10px 3% 10px 5px;
 }
 
 .left {
   width: 100%;
   min-width:316px;
 }
 
 .right {
   width: 100%;
   padding-top:8px;
}
 
 
 .column-3C {
        width: 100%;
  }
 }

/* ----------Content Items---------- */

.mobile-menu-txt {
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	color: white;
}


/* begin new late model price page */

.main-price-table {
        width:100%;
        max-width:700px;
}

.mobile-prccell-l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 500px;
	min-width: 180px;
	height: 22px;
	text-align: left;
}

.mobile-prccell-r {
	font-size: 14px;
	width: 180px;
	min-width: 26px;
	height: 22px;
	text-align: right;
}

.mobile-prccell-hdrtrim {
	font-size: 16px;
	font-weight: 500;
	background-color: #B9B9B9; 
	max-width: 500px;
	height: 24px;
	text-align: left;
	padding: 0px 0px 0px 3px;
}

.mob-prc-hdr {
	font-size: 16px;
	font-weight: 500;
	text-align: right;
	min-width: 26px;
	max-width:80px;
	height:24px;
	padding: 0px 3px;
	background-color: #B9B9B9;
}

.mobile-prcsubmodel-cell-l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color:white; 
	width: 500px;
	height: 24px;
	text-align: left;
}

.prccell-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	max-width:80px;
	min-width:28px;
	height: 22px;
	text-align: right;
}

.prccell-l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	max-width: 360px;
	height: 20px;
	text-align: left;
}

.opt-hdr-equip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#B9B9B9;
	width: 520px;
	height: 20px;
	text-align: left;
}

.opt-hdr-prc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#B9B9B9;
	width: 70px;
	height: 20px;
	text-align: right;
}

.optcell-equip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#EBEDEF;
	width: 520px;
	height: 20px;
	text-align: left;
}

.optprcs-add {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#EBEDEF;
	width: 70px;
	min-width: 24px;
	height: 20px;
	text-align: right;
}


.optprcs-ded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	background-color:#EBEDEF;
	width: 70px;
	min-width: 24px;
	height: 20px;
	text-align: right;
}


.prccell-hdrfv {
	font-size:12px;
	background-color: #B9B9B9; 
}

.prccell-fv {
	font-size:10px;
	text-decoration:none;
}	

/*---------- future  values --------*/

.fv-dropbtn {
    background-color: #dedede;
    padding: 2px;
    font-size: 11px;
    border: none;
}

.fv-dropdown {
    position: relative;
    display: inline-block;
}

.fv-dropdown-content {
    display: none;
    font-size: 14px;
    right: 0;
    position: absolute;
    background-color: #dedede;
    padding:8px;
    min-width: 160px;
    z-index: 1;
}

.fv-dropdown:hover .fv-dropdown-content {display: block;}

.fv-dropdown:hover .fv-dropbtn {background-color: #37c0d7;}


/*------------For Truck Table------------------*/

.trk-table {
	max-width:480px;
	border-width:1px;
	border-color:#E4E4E4;
	border-collapse:collapse
}

.trk-hdr1 {
	width: 360px;
	max-width: 360px;
	font-size: 14px;
	font-weight: 500;
	background-color: #B9B9B9;
}

.trk-hdr2 {
	width: 100px;
	max-width: 100px;
	font-size: 11px;
	font-weight: 500;
	text-align: right;
	background-color: #B9B9B9;
}

.trkcell-addprc {
	max-width: 600px;
	min-width: 24px;
	font-size: 12px;
	text-align: right	
}

.trkcell-dedprc {
	max-width: 60px;
	min-width: 24px;
	font-size: 12px;
	color: #FF0000;
	text-align: right	
}

.trkcell-equip {
	width: 360px;
	max-width: 360px;
	font-size: 12px;
	font-weight: 500;
}


/*-----------display calculated values------------*/

.calc-value-table {
	padding:6px;
	max-width:670px;
	height:80px;
}	


.mob-calcprc-ws {
	 max-width: 40px;
	 min-width: 20px;
	 text-align: right;
	 font-size: 14px;
}

.mob-calcprc-ret {
	 max-width: 40px;
	 min-width: 20px;
	 text-align: right;
	 font-size: 14px;
}

.calcprc-display {
	max-width:80px;
	font-size:14px;
	text-align:right;
}

/*-------------------Older Vehicles----------------------*/

.main-table-older {
	width:100%;
	max-width:720px;
	margin:auto;
	background-color:white;
	padding:2px;
	border-width:0px;
	border-collapse:collapse;
}

.equip-table-older {
	width:100%;
	max-width:700px;
	margin:auto;
	background-color:white;
	padding:6px;
	border-width:0px;
	border-collapse:collapse;
	font-size:15px;
}

.older-hdrtrim {
	font-size: 16px;
	font-weight: 500;
	background-color: #B5D3D5; 
	max-width: 400px;
	height: 22px;
	text-align: left;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.older-hdr-wsret {
	font-size: 16px;
	font-weight: 500;
	background-color: #B5D3D5; 
	width: 60px;
	min-width:50px;
	max-width:160px;
	height: 22px;
	text-align: center;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.older-prc-r {
	font-size:15px;
	width:70px;
	min-width:50px;
	height:22px;
	text-align:right;
	border:1px solid #DFDFDF;
	border-collapse:collapse;
}

.older-trim {
	font-size: 15px;
	width: 400px;
	min-width:160px;
	height: 22px;
	text-align: left;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.older-equip-table {
	width:100%;
	max-width:690px;
	padding:2px;
	border-width:0px;
	border-collapse:collapse;
}

.older-equip {
	font-size: 15px;
	max-width: 490px;
	height: 22px;
	text-align: left;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.older-equip-add {
	font-size: 15px;
	max-width: 110px;
	height: 22px;
	text-align: right;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.older-equip-ded {
	font-size: 15px;
	color:red;
	max-width: 110px;
	height: 22px;
	text-align: right;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}



/* -----------------exotic price page------------------- */

.ex-main-table {
	width:100%;
	max-width:840px;
	min-width:320px;
	margin:auto;
	background-color:white;
	padding:6px;
	border-collapse:collapse;
}

.ex-model-hdr {
	height:28px;
	font-size:17px;
	color:white;
	background-color:
	black;padding-left:2px;
}

.m-older-hdrtrim {
	font-size: 16px;
	font-weight: 500;
	background-color: #B5D3D5; 
	max-width: 400px;
	height: 22px;
	text-align: left;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.m-older-hdrwsret {
	font-size: 15px;
	font-weight: 500;
	background-color: #B5D3D5; 
	width: 60px;
	min-width:50px;
	max-width:160px;
	height: 22px;
	text-align: center;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.ex-trim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 224px;
	min-width:160px;
	height: 24px;
	text-align: left;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.ex-value {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width:70px;
	min-width:54px;
	height: 22px;
	text-align: right;
	border: 1px solid #DFDFDF;
	border-collapse: collapse;
}

.cf-image-container {
  max-height:90px;
  overflow:hidden;
  text-align:right;
}

a.bbbutton-prcpg {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;

  text-decoration:none;
  font-color:black;
  font-size:12px;
  text-align:center;
  display:inline-block;
  width:145px;
  padding: 3px 5px 3px 5px;
  margin-bottom:8px;
}

.button-prcpg {
  border: none;
  color: white;
  background-color: #B9B9B9;
  padding: 3px 5px 3px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  width: 144px;
  margin-bottom: 8px;
  cursor: pointer;
}

